Apache Tomcat CVE-2011-2481 Information Disclosure Vulnerability

Bugtraq ID: 49147
Class: Design Error
CVE: CVE-2011-2481
Remote: Yes
Local: No
Published: Aug 15 2011 12:00AM
Updated: May 23 2017 04:26PM
Credit: Disclosed by the vendor.
Vulnerable: HP XP P9000 Performance Advisor 5.4.1
Gentoo Linux
Apache Tomcat 7.0.16
Apache Tomcat 7.0.15
Apache Tomcat 7.0.14
Apache Tomcat 7.0.13
Apache Tomcat 7.0.12
Apache Tomcat 7.0.9
Apache Tomcat 7.0.8
Apache Tomcat 7.0.7
Apache Tomcat 7.0.6
Apache Tomcat 7.0.4
Apache Tomcat 7.0.3
Apache Tomcat 7.0.2
Apache Tomcat 7.0.1
Apache Tomcat 7.0 beta
Apache Tomcat 7.0
Apache Tomcat 7.0.5
Apache Tomcat 7.0.11
Apache Tomcat 7.0.10
Apache Tomcat 7.0
Not Vulnerable: HP XP P9000 Performance Advisor 5.5.1
Apache Tomcat 7.0.17


 

Privacy Statement
Copyright 2010, SecurityFocus